
Figure - Bug #118693
IOVDEV-33393内部】【VC1】【00106】【台架】【EE环境】【副屏】【游戏模式】点击开始录屏后，录屏按
钮显示慢
2023-06-08 20:29 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230608 10：22

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.打开游戏模式

2.进入游戏，打开工具箱

3.点击录屏并打开设备音频、麦克风、显示屏幕上的触摸点

4.点击开始录屏

【实际结果】

点击开始录屏后，录屏按钮显示慢

【期望结果】

1.点击开始录屏后，立即弹出录屏按钮

【备注】：log连接：https://ofs.human-horizons.com/#/download/index/zItaXNi2V10%3D

【当前开机次数】：169

【应用版本】：NA

【硬件版本号】：NA

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.C104

History

#1 - 2023-06-08 20:29 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118666

#2 - 2023-06-09 09:40 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决
https://ofs.human-horizons.com/#/download/index/zItaXNi2V10%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118666


- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

Hi 永红

点击开始录屏后 会有3秒的准备时间 时间到了才会开始录屏

3秒的准备时间是原生机制，目的是为了让用户在这个时间段，切换到自己想要录制的画面中

请帮忙同步此信息，谢谢

#3 - 2023-06-17 17:48 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

点击开始录屏后 会有3秒的准备时间 时间到了才会开始录屏

3秒的准备时间是原生机制，目的是为了让用户在这个时间段，切换到自己想要录制的画面中

请确认是否修改

#4 - 2023-06-17 17:48 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-17 17:48 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

飞书20230608-110131.mov 4.05 MB 2023-06-08 CD TEST-方永红
